/* Global Styles */

#root {
  
  background: #004673 !important;

}

html {
  height: 0 !important;
  width: 99vw ;
}

.Footer-logo--1W3uT {
  width: 130px !important;
  height: 50px !important;
}


.required {
  color: red;
  font-style: italic;
  font-size: .7em;
}

.disclaimer {
  padding: 40px 0;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.footnote {
  font-weight: 500;
  vertical-align: super;
  font-family: Source Sans Pro, sans-serif;
  font-size: 10px;
}

.Footer-menuGroup--1-U1S {
  width: 90% !important;
}

.FlexGrid-row--2xRfJ {

  margin-right: auto !important;
  margin-left: auto !important;
  width: 99vw !important;
  max-width: 960px !important;
}

.FlexGrid-row--2xRfJ.FlexGrid-align-items-start--2VzU0.FlexGrid-justify-content-between--2rAjE {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 960px;
}

.Footer-footer--2nhzB {
  padding: 2em 0 !important;
  min-width: 96.5vw;
}




.IRSHeader-logo--28wM0 {
  margin-left: -10px !important;
  ;
}

.introtext p {
  max-width: inherit;
}

.titletwo h2 {
  margin-bottom: 36px;

}

.info-icon {
  float: left;
  margin-right: .5em;
  font-size: 24px;
  clear: both;
  margin-left: -12px;
  ;

}

.container_10 {
  padding-top: 2em;
}

.container_10,
.container_8 {
  background-color: white;
}

.container_10 .content,
.container_8 .content {
  max-width: 960px;
  background-color: white;
  margin: 0 auto;
}

.container_10 .content #gbone,
.container_8 .content #gbone,
#gbthree, #gbtwo {
  box-sizing: border-box;
  display: table-cell;
  float: left;
  overflow: hidden;
  padding: 8px 15px 20px 15px;

}
#gbone,#gbthree {
  width: 49%;
}
#gbtwo {
  width:50%;
}

.results-graybox {
  margin-top: 30px;
}

.results-graybox ul li {
  list-style-type: disc;
  font-family: Source Sans Pro, sans-serif;
}

.results-graybox ul li a {
  font-family: Source Sans Pro, sans-serif;
  color: #0073af;
  text-decoration: underline;
}

html body div.container_10 div.container_8 div#content.band.body div.wizard div.content div.freefile-content form table.wizard tbody tr td div.wizardfieldset fieldset legend {
  margin-bottom: 0;
  max-width: 96.5vw;
}

.freefile-content a {
  font-family: Source Sans Pro, sans-serif;
  color: #0073af;
  text-decoration: underline;
}

body {
  max-width: 100vw;
  overflow-x: hidden;
}

h1#wizardresultsheader {
  margin-bottom: 0;
}

a.Links-externalLink--E2lVz {
  margin-right: 0 !important;
}

div.IRSHeader-rightCol--M1Rcb {
  padding-right: 0 !important;
}

nav {
  display: none;
}

.introbox {
  background-color: #e4f3fb;
  padding: 16px;
  padding-right: 30px;
  padding-left: 30px;
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 1px;
  margin-top: 30px;
}

.introbox p {
  margin-left: 24px;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

.introbox form {
  margin-left: 24px;
}


h2 {
  margin-bottom: 10px;
  overflow: hidden !important;
}

p {
  max-width: none !important;
}


div#gbzero {
  margin-right: 15px;
  width: 100%;
}

div#gbzero ul {
  list-style-type: disc;
}

div#gbzero div.graybox {
  margin-left: 15px;
  margin-bottom: 15px;
}

span.close button::before {
  content: url(../images/close.svg);
  display: block;
  float: left;
  font-size: 35px;
}

div#main-content.freefile-content, div#main-content {
  outline: none !important;
}

#lookupbtn {
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  padding: 9px 20px;
  border: 1px solid #0073af;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 3px;
  cursor: pointer;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 1.25;
  text-align: center;
  text-transform: uppercase;
  background-color: #0073af;
  color: #fff;
  text-decoration: none;
}





 input .irs-button-n.primary.right-arrow {
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  padding: 9px 20px;
  border: 1px solid #0073af;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 3px;
  cursor: pointer;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 1.25;
  text-align: center;
  text-transform: uppercase;
  background-color: #0073af;
  color: #fff;
  text-decoration: none;
  margin-top: 15px;
}

table[class*="wizard"] {
  border-spacing: 0;
  margin-left: 0;
  padding-top: 8px;
  width: 100% !important;
}

table[class*="wizard"] .required {
  font-style: italic;
  font-size: .7em;
  color: #CD2026;
}

table[class*="wizard"] .disclaimer {
  padding: 40px 0;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

table[class*="wizard"] tbody tr td label {
  margin-top: 0;
}

table[class*="wizard"] td {
  border: 0;
  margin-bottom: 10px;
}

table[class*="wizard"] a {
  color: #0073af;
}

th.header {
  text-align: left;
}

div.content div#main-content form div.ffrdbtn input#continue.irs-button-n.primary.right-arrow {
  margin-bottom: 2em;
}

table.wizard input#age.error.text {
  border-color: #CC0000;
  border-width: 3px;
}

select#state.error {
  border-color: #CC0000;
  border-width: 3px;
}

table.wizard input#agi.error.text.number {
  border-color: #CC0000;
  border-width: 3px;
}

select#state_income_tax_state.error {
  border-color: #CC0000;
}

label#radio1a.error.radio1::before, label#radio2a.error.radio2::before, label#radio1b.error.radio1::before, label#radio2b.error.radio2::before
 {
  box-shadow: 0 0 0 1px #fff, 0 0 0 3px #CC0000;
}

input[type=radio]:checked~.check {
  border: 2px solid #008CBA;
}

label#radio2a.radio2, label#radio2b.radio2 {
  margin-bottom: 24px;
}

div.error {
  font-weight: bold;
}

.irs-button-n>svg {
  position: relative;
  top: 2px;
  width: 14px;
  height: 14px;
}

.irs-button-n span,
.irs-button-n svg {
  pointer-events: none;
}

.irs-button-n span+svg,
.irs-button-n svg+span {
  margin-left: .5em;
}

.modal-body li {
  list-style-type: disc;
  margin-left: 20px;
}

.freefile-content .error.top {
  color: #CC0000;
  font-weight: bold;
  display: inline-block;
  padding-bottom: 24px;
  font-family: Source Sans Pro, sans-serif;
}

.freefile-content .error img {
  vertical-align: middle;
}

.freefile-content table.wizard td {
  padding: 0;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  font-family: Source Sans Pro, sans-serif;
}

/* Modal Content */
.modal-content {
  position: relative;
  bottom: 0;
  background-color: #fefefe;
  border: 1px solid #cacaca;
  border-radius: 3px;
  margin: 0 auto;
  overflow-y: auto;
  position: relative;
  top: 20%;
  width: 600px;
  padding: 35.008px 25.008px 20px;
}

/* close img */
.modal-content img {
  float: right;
}

/* The Close Button */
.close {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  color: #aaa;
  cursor: pointer;
  float: right;
  font-size: 28px;
  font-weight: bold;
  padding: 0;
  position: absolute;
  right: 25px;
}

div.error span {
  color: #CC0000;
  font-family: Source Sans Pro, sans-serif;
}

div.responsestbl {
  display: none;
}

/* gray box results heading 2 */
.freefile-content h2.graybox {
  font-weight: bold;
  font-size: 26px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

div#helpDialog.modalHeaderText {
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
}

#wizardTitleLink {
  display: none;
}

#wizardResultsTitleLink {
  display: none;
}

ul.graybox-content {
  list-style-type: disc;
  margin-left: 25px;
  margin-bottom: 10px;
}

ul.graybox-content li{
  margin-bottom: 10px;
}

div.results-graybox div.gb-content {
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 1px;
}

div.title h {
  margin-bottom: 12px;
}


p#titletwopara {
  margin-top: 10px;
  margin-bottom: 10px;
}

table.wizard input#agi.text.number {
  width: 140px;
  border-color: #D6D6D9;
  margin-bottom: 24px;
}

table.wizard input#age.text {
  width: 140px;
  border-color: #D6D7D9;
  margin-bottom: 24px;
}

table.wizard select {
  width: 240px;
  border-color: #D6D7D9;
  margin-bottom: 24px;
  
}

table.wizard select#state {
  margin-bottom: 24px;
}

.irs-button-n {
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  padding: 9px 20px;
  border: 1px solid #0073af;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 3px;
  cursor: pointer;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  border-radius: 0;
  background-color: #0073af;
  color: #fff;
}

.irs-button-n:active,
.irs-button-n:hover {
  text-decoration: none;
}

.irs-button-n:disabled,
.irs-button-n:disabled:hover {
  border: 1px solid #f3f3f3;
  background: #f3f3f3;
  box-shadow: none;
  color: #5b616b;
  cursor: not-allowed;
}

.irs-button-n.Button-block--3WkeD {
  display: block;
  width: 100%;
}

.irs-button-n.Button-padded--9QNSW {
  padding-right: 50px;
  padding-left: 50px;
}

.full-list tbody tr td ul {
  margin-left: 20px;
}

.full-list tbody tr td ul li {
  list-style-type: disc;
  margin-bottom: 10px;
}

#foot {
  background: #f3f3f3;
}

#table-holder {
  padding: 30px 10px;
  margin-left: 2em;
}

#table-holder table {
  width: 100%;
  border-collapse: collapse;
  font-family: Source Sans Pro,sans-serif;
  background: #FFF;
  color: #000;
}

/* #table-holder table tr:nth-of-type(odd) {
  background: #004373;
  color: white;

} */

#table-holder table #ifRow {
  background: #002346;
  color: #fff;
}

#table-holder table #numChild {
  background: #e4f3fb;
  color: #000;
  
}

#table-holder table tr th {
  font-weight: bold;
  font-size: 1rem !important;
  border: .5px solid #d6d7d9;
  text-align: center;
  vertical-align: middle;
}

#QCC {
  width: 70%;
}

#ToM {
  line-height:2.5vh;
}
 
#SHHW {
  line-height:2.5vh;
  padding: 15px;
}

#MFJ {
  line-height:2.5vh;
  padding: 15px;
}


#table-holder table tr td {
  padding: 6px;
  border: .5px solid #d6d7d9;
  text-align: left;
  font-size: 1em;
  text-align: center;
  vertical-align: middle;
}

#table-holder #mobileTable {
  display: none;
}

/* CSS for table-holder element in EITC Modal */

@media 
only screen and (max-width: 940px),
(min-device-width: 940px) and (max-device-width: 1070px)  {

  #table-holder #desktopTable {
    display: none;
  }

  #table-holder {
    margin-left: 2em;
  }

  #table-holder #mobileTable {
    display: inherit;
    outline: .5px solid #d6d7d9;
    padding-top: 0px;
  }

  #table-holder #mobileTable th {
    border: 0;
    line-height: 5.5vw;
    padding: 15px 0;
  }

  #table-holder #mobileTable td {
    border: 0;
    padding: 15px 0;
  }

  #table-holder #mobileTable th {
    background: #002346;
    color: #fff;
  }

  #mobileTable tbody tr td:nth-of-type(odd) {
    background: #e4f3fb;
    color: black;
  
  }

  #mobileTable tbody tr td:nth-of-type(even) {
    background: white;
    color: #000;
  
  }

	/* Force table to not be like tables anymore */
	#table-holder table, thead, tbody, th, td, tr { 
		display: block; 
	}
	



	#table-holder tr { border: 1px solid #ccc; }
	
	#table-holder td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
    padding-left: 50%; 
    width: 100%;
	}
	
	#table-holder td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
}
/* END CSS for table in EITC Modal */

@media screen and (-ms-high-contrast: active) {
  div.modal{
    background-color: rgba(0,0,0,0.5); /*dim the background*/
  }
  input[type="radio"] {
    opacity: 1 !important;
  }
}

@media screen and (-ms-high-contrast: white-on-black) {
  svg {
    filter: invert(100%) !important;
  }


  /* 508 logo high-contrast mode */
  /* svg.HeaderLogo {
    filter: invert(100%) !important;
  } */
}

/* search text for 508 */

.sr-only {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

@media (min-width: 1200px) {
   .FlexGrid-container--2T9StFF {
    /* max-width: 960px !important; */
    width: 96.5vw !important;
    padding-left: 0 !important;
    background: #004673;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    min-width: 100vw !important;
  }

  .results-graybox {
    display: flex;
    padding-bottom: 0;
  }

  div.results-graybox div.gb-content {
    margin-bottom: 5em;
  }

  div.modal-content {
    width: 50%;
    height: auto;
    top: 150px;
  }

  .container_10 .content #gbone,
  .container_8 .content #gbone,
  #gbthree {
    margin-right: 18px;
  }

  .container_10 .content,
  .container_8 .content {
    width: 960px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {

  .container_10 .content,
  .container_8 .content {
    max-width: 960px;
  }

  div.results-graybox div.gb-content {
    margin-bottom: 30em;
  }

  div.modal-content {
    width: 50%;
    height: auto;
    top: 150px;
  }

  .results-graybox {
    display: flex;
    padding-bottom: 0;
  }

  .container_10 .content #gbone,
  .container_8 .content #gbone,
  #gbthree {
    margin-right: 18px;
    padding: 8px 15px 5px 15px;
  }

  .container_10 .content #gbtwo,
  .container_8 .content #gbtwo,
  #gbthree {
    padding: 8px 15px 5px 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {

  .container_10 .content,
  .container_8 .content {
    max-width: 720px;
  }

  div.results-graybox div.gb-content {
    margin-bottom: 10em;
  }

  div.modal-content {
    width: 50%;
    height: auto;
    top: 150px;
  }

  .results-graybox {
    display: flex;
    padding-bottom: 0;
  }

  .container_10 .content #gbone,
  .container_8 .content #gbone,
  #gbthree {

    float: left;
    margin-right: 18px;
    padding: 8px 15px 5px 15px;
  }

  .container_10 .content #gbtwo,
  .container_8 .content #gbtwo,
  #gbthree {
    padding: 8px 15px 5px 15px;
  }
}

@media (max-width: 751px) {
  .irs-button-n.Button-padded--9QNSW {
    display: block;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

}

@media (min-width: 572px) and (max-width:767px) {

  .container_10 .content,
  .container_8 .content {
    max-width: 540px;
  }

  /* .container_10 {
    padding-top: 7em;
  } */

  div.modal-content {
    width: 90%;
    height: auto;
    top: 150px;
  }

  ul#irs-header-nav-ul {
    padding: 0 !important;

  }

  .IRSHeader-rightCol--M1Rcb {
    top: 0 !important;
    text-align: right !important;
  }

  .results-graybox {
    display: block;
    padding-bottom: 50em;
  }

  .container_10 .content #gbone,
  .container_8 .content #gbone,
  #gbthree {
    margin-bottom: 20px;
    width: 100%;
  }

  .container_10 .content #gbtwo,
  .container_8 .content #gbtwo,
  #gbthree {
    display: block;
    width: 100%;
  }

}

@media only screen and (max-width: 800px) {
  .FlexGrid-container--2T9StFF {
    /* max-width: 960px !important; */
    width: 100vw !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .FlexGrid-col-12--2-Zua {
    min-width: 200px !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    margin: 0 auto !important;
  }

}


@media only screen and (max-width: 940px) {
  .full-list {
    width: inherit;
    margin-top: 12px;
    margin-left: 0px !important;
    
  }

  table[class*="full-list"] ul {
    list-style-type: disc;
    margin-left: 25px;
    word-wrap: normal;
    width: 97%;
  }

  /* If the border-collapse occurs borders can exist, but are ugly */
  table[class*="full-list"] {
    border-collapse: inherit;
  }

  table[class*="full-list"] p {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1;
    padding-top: 0;
    vertical-align: top;
  }

  table[class*="full-list"] tr td {
    display: block;
    width: 90%;
    margin-bottom: 10px;
  }

  table {
    border-spacing: 0 !important;
  }

  tr {
    border: 1px solid #CCCCCC;
    padding: 10.008px 15.00px;
    font-size: 16px;
  }
/* Spacing of Offers header on mobile */
  th.header {padding-bottom: 1em;}
}

@media only screen and (min-width: 769px) {
  table.full-list tbody tr {
    vertical-align: top;
  }

  table[class*="full-list"] {
    padding-bottom: 2em;
    margin-right: -20px;
    border-collapse: inherit;
    vertical-align: top;
  }

  table[class*="full-list"] ul {
    list-style-type: disc;
    margin-left: 25px;
  }

  table[class*="full-list"] p {
    line-height: 1;
    margin-top: 12px;
    vertical-align: top;
    margin-bottom: 12px;
  }

  .full-list {
    width: inherit;
  }
}
@media (max-width: 571px) {
  .NavUL {
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    margin-top: -4.5em !important;
  }

  
  #indexheader, #wizardheader {
    margin-left:-4px;

  }

  
  .container_10 .content,
  .container_8 .content {
    max-width: 90%;
  }

  div.modal-content {
    width: 90%;
    height: auto;
    top: 150px;
  }

  .results-graybox {
    display: block;
    padding-bottom: 50em;
  }

  .container_10 .content #gbone,
  .container_8 .content #gbone,
  #gbthree {
    margin-bottom: 20px !important;
    width: 100%;
  }

  .container_10 .content #gbtwo,
  .container_8 .content #gbtwo {
    display: block;
    width: 100%;

  }

}



/* simplecodetips.com hide div example */
@media screen and (max-width: 1124px) 
{    
div.Footer-footerTop--3vY2M { display: none; } 
}
/* end */
/* simplecodetips.com hide div example */
@media screen and (max-width: 1024px) {   div.Footer-footerTop--3vY2M { display: none; } }
@media screen and (max-width: 924px) {    div.Footer-footerTop--3vY2M { display: none; } }
@media screen and (max-width: 824px) {    div.Footer-footerTop--3vY2M { display: none; } }
@media screen and (max-width: 424px) {    div.Footer-footerTop--3vY2M { display: none; } }
/* end */


/* FF-50 FireFox and Chrome logo touching bottom of nav */
@media screen and (min-width: 995) {
  div.LogoNav {
    margin-bottom: 20px;
  }
}
    
/* IE Responsive */

/* content font */
_:-ms-fullscreen, :root .root{
  font-family: Source Sans Pro, sans-serif;
 
}

/* Header */

/* IE10+ */
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  div.FlexGrid-col-12--2-ZuaHead.FlexGrid-col-md-3--njqAz { 
   
    height: 75px;
  }
}



/* IRS Logo */

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  div.LogoNav {
    /* FF-50 IE fix */
    height:50px;
    display: flex;
    align-items: center;
    margin-top: 12px;
  }

}

.required {
  color: red;
  font-style: italic;
  font-size: .7em;
}

.disclaimer {
  padding: 40px 0;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
}

.footnote {
  font-weight: 500;
  vertical-align: super;
  font-family: Source Sans Pro, sans-serif;
  font-size: 10px;
}




@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 414px)  {

  .HeaderLogo {
    margin: 5px 20px 10px 0;
  }
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {

  .FFheader {
    max-height: 90px;
  }

  .freefileNav {
    max-height: 90px;
  }

}

  /* @media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 780px)  {
    .HeaderLogo {
      margin-left: 15vw;
      height: 52px;
    }
  }

  @media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 590px)  {
    .HeaderLogo {
      margin-left: 20vw;
    }
  }
  @media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 440px)  {
    .HeaderLogo {
      margin-left: 25vw;
    }
  }

  @media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 345px)  {
    .HeaderLogo {
      margin-left: 30vw;
    }
  } */


    @media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 800px)  {
      .HeaderLogo {
        margin-left: 15vw;
      }
      
    }




  _:ms-fullscreen, :root .LogoLink {
    margin-left: -13vw !important;
  }

  _:ms-fullscreen, :root #foot footer div div {
    height: 55px;
  }


@-moz-document url-prefix() {
  .FFbanner-header img{
    width:2em !important;
  }

}  

@-moz-document url-prefix() {
  div.LogoNav {
    margin-bottom: 20px;
  }
}
